.newsletter {
    padding: 25px 0;
    background-color: #A89F9F;
}

.newsletter-form {
    padding: 17px 36px;
    background-color: #BEB6B6;
    border-radius: 70px;
}

.newsletter-content h2 {
    font-size: 24px;
    color: #343434;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    padding-top: 5px;
}

.newsletter-content h2:before {
    display: none;
}

.newsletter-content h4 {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: #343434;
    letter-spacing: 0.02em;
    padding-bottom: 0;
}

.newsletter-form-col input {
    padding-right: 60px;
}

.newsletter-form label {
    color: #000000;
    text-align: center;
}

.newsletter-form-col input:active,
.newsletter-form-col input:focus {
    border-color: #a89f9f;
    border-left: 8px solid #a89f9f;
}

.newsletter-form-col input:not(:placeholder-shown) {
    border-color: #a89f9f;
    border-left: 8px solid #a89f9f;
}

.newsletter-form-col button {
    position: absolute;
    width: 52px;
    height: 52px;
    right: 0;
    top: 0;
    background-color: #E4212E;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all ease-in-out 0.3s;
    border-radius: 50px;
    border: none;
}

.newsletter-form-col {
    position: relative;
}

.newsletter-form .form-col {
    margin-bottom: 0 !important;
}

.newsletter + .image-contact .image-contact-curve {
    display: none;
}

form#gform_2 label {
    display: block;
}

@media(min-width: 768px) {
    form#gform_2 label {
        display: initial;
    }

    .newsletter {
        padding: 0;
        background-color: transparent;
    }

    .newsletter-wrapper {
        padding: 0;
        background-color: #A89F9F;
        border-radius: 70px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        max-width: 1027px;
        margin: 0 auto;
    }

    .newsletter-content {
        width: calc(50% - 20px);
        padding-left: 58px;
    }

    .newsletter-form {
        padding: 25px 58px 35px 36px;
        width: calc(50% + 20px);
    }

    .newsletter-content h2 {
        text-align: left;
        padding-bottom: 0;
        font-size: 32px;
    }

    .newsletter-content h4 {
        text-align: left;
        font-size: 17px;
    }

    .newsletter-form label {
        text-align: left;
    }
}


@media(min-width: 1200px) {
    .newsletter-content h2 {
        font-size: 40px;
        padding-top: 0;
    }

    .newsletter-content h4 {
        font-size: 22px;
    }

    .newsletter-form {
        padding: 26px 63px 34px 73px;
        width: calc(50% + 47px);
    }

    .newsletter-content {
        width: calc(50% - 47px);
        padding-left: 73px;
    }

    .newsletter-form-col button {
        width: 157px;
    }

    .newsletter-form-col button span {
        font-size: 18px;
        font-weight: 600;
        font-family: "Oswald", sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.02em;
        margin-right: 7px;
    }

    .newsletter-form-col button i {
        font-size: 14px;
        position: relative;
        top: 0;
    }

    .newsletter-form-col input {
        padding-right: 168px;
    }
    
    .newsletter-form-col button:hover {
        background: #9D000A;
        color: #FFFFFF;
    }
}

@media(min-width: 1600px) {
    .newsletter-wrapper {
        max-width: 1488px;
    }

    .newsletter-content {
        width: 50%;
        padding-left: 103px;
    }

    .newsletter-form {
        padding: 26px 160px 34px 160px;
        width: 50%;
    }

    .newsletter-content h2 {
        font-size: 48px;
    }    
}


.newsletter-form .gform_wrapper.gravity-theme .gform_footer {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}

.newsletter-form .gform_wrapper.gravity-theme .gform_footer button {
    margin-bottom: 0;
    height: 52px;
}

.newsletter-form .gform_wrapper {
    position: relative;
}

.newsletter-form .gform_heading {
    display: none;
}

.newsletter-form .gform_wrapper.gravity-theme .gform_validation_errors > h2 .gform-icon {
    left: -36px;
}

.newsletter-form .gform_wrapper.gravity-theme .gfield_validation_message,
.newsletter-form .gform_wrapper.gravity-theme .validation_message {
    color: #E4212E;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    position: absolute;
}

.newsletter-form .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border: 2px solid #E4212E;
}

.newsletter-form .gform_wrapper.gravity-theme .gfield_error label {
    color: #000;
}

.newsletter-form .gform_wrapper.gravity-theme .gform_validation_errors {
    display: none;
}

.newsletter-form .gform_ajax_spinner {
    position: absolute;
    right: -20px;
    top: 20px;
}

.newsletter-form input:active,
.newsletter-form textarea:active,
.newsletter-form select:active,
.newsletter-form input:focus,
.newsletter-form textarea:focus,
.newsletter-form select:focus {
    border-left-color: #343435;
}

@media( min-width:768px ) and ( max-width: 991px ) {
    .newsletter-form .gform_wrapper.gravity-theme .gform_footer button {
        font-size: 0;
        padding-left: 15px;
    }
}

@media( min-width:0px ) and ( max-width: 500px ) {
    .newsletter-form .gform_wrapper.gravity-theme .gform_footer button {
        font-size: 0;
        padding-left: 15px;
    }
}